session_pgsql_reset
session_pgsql_status
Session PgSQL Fonctions
PHP Manual

# session_pgsql_set_field

(PECL session_pgsql SVN)

session_pgsql_set_field — Fixe la valeur d'un champ spécial

### Description

bool session_pgsql_set_field ( string `$value` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`value`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- session_pgsql_get_field() - Récupère la valeur de champ spécial

session_pgsql_reset
session_pgsql_status
Session PgSQL Fonctions
PHP Manual